/* -------------------------------- 

スライド画像

-------------------------------- */
.cd-hero-slider li:first-of-type {
  background-color: #2c343b;
  background-image: url(../img/top.jpg);
} 

/* -------------------------------- 
form style
-------------------------------- */
@media only screen and (min-width: 768px) {
	#contact .inner{
		max-width: 860px;
		padding-bottom: 0 20px;
		margin-bottom: 50px;
}	
  input{ width: auto;
  }	
}

/* マーカー＋太字 */
.hightlight-text{
            text-align: left;
            font-weight: 600;
            margin-bottom:20px;
            background: linear-gradient(transparent 50%, #ffff66 0%);
            line-height: 20px;
            }

@media only screen and (min-width: 768px)  {
.hightlight-text{
            font-weight: 600;
            background: linear-gradient(transparent 50%, #ffff66 0%);
            margin-bottom:30px;
            }
            }
.cd-main-content p {
    line-height: 1.7em;
    margin-bottom: 2em;
    text-align: left;
    padding-bottom: 30px;
}

#contact a:hover{
          text-decoration: underline;
          }